import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Transit3Component } from './transit3.component';

describe('Transit3Component', () => {
  let component: Transit3Component;
  let fixture: ComponentFixture<Transit3Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Transit3Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Transit3Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
